_id: p3dNwENV4jDGhdzR
data:
  category: combat
  combat:
    attack: -1
    category: melee
    parry: -1
    rangedAttack: -1
  description: ''
  effectiveEncumbarance:
    formula: BE–1
    type: formula
  isUniquelyOwnable: true
  sid: talent-dolche
  type: basic
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Dolche
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: combatTalent
_key: '!items!p3dNwENV4jDGhdzR'
